Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7005 Collapse all/Expand all
8814 RPM Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium static_context cannot be None ttereshc ttereshc Actions
8812 RPM Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium syncing a repo with 'skip_types' set to 'srpm' throws an error 'popitem() takes no keyword arguments' jsherril@redhat.com ttereshc Actions
6229 RPM Support Issue CLOSED - CURRENTRELEASE High 3. High Syncing both Fedora 30 and Fedora 31 modular repos into Pulp (different repos) will cause the later sync to fail dalley ttereshc Actions
4502 RPM Support Issue CLOSED - WORKSFORME Normal 2. Medium syncing rhel 6 repo results in error "null value in column \"ref_id\" violates not-null constraint\nDETAIL: Failing row contains (1, https://rhn.redhat.com/errata/RHBA-2013-0387.html, null, RHBA-2013:0387, self, 1) jsherril@redhat.com ttereshc Actions
5652 RPM Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium Syncing RHEL 8 x86_64 appstream/os repo fails iballou ttereshc Actions
8621 Migration Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Total counters for content migration are updated only after the migration is done ttereshc ttereshc Actions
7078 Migration Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium UnboundLocalError if remote is not migrated for the on_demand Package content unit ttereshc ttereshc Actions
4014 RPM Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium UpdateCollections/UpdateCollectionPackages are synced/stored incorrectly ttereshc ttereshc Actions
4013 RPM Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium UpdateRecord index row size is too large ttereshc ttereshc Actions
4313 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Username is mutable and can be updated/changed via REST API ttereshc ttereshc Actions
8200 Migration Plugin Issue CLOSED - NOTABUG Normal 2. Medium ValueError: invalid literal for int() with base 10 during migration (likely treeinfo related) jsherril@redhat.com ttereshc Actions
8436 Migration Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ValueError: Invalid value for `pulp2_storage_path`, must not be `None` ttereshc ttereshc Actions
8422 RPM Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium ValueError: Repository contains disallowed package checksum type 'None', thus can't be published. ttereshc ttereshc Actions
8152 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium viewset_name stored for AccessPolicy doesn't take parent viewset into account ttereshc ttereshc Actions
6853 Migration Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium When a repo is only specified among distributor_repository_ids, distribution is not created for it ttereshc ttereshc Actions
7540 Migration Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium workers and resource-manager go missing during large migration jsherril@redhat.com ttereshc Actions
3861 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium A remote Redis server is being ignored when configured at server.yaml tchellomello tchellomello Actions
7709 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add EPEL fails due to GPG signature validation (when run against RHEL, and thus using the https URL) bmbouter spredzy Actions
7035 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium API and Content systemd generated file have the wrong group spredzy spredzy Actions
6921 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user I want to use Unix Domain Socket UDS) when appropriate spredzy spredzy Actions
6931 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user I want to use Unix Domain Socket UDS) when appropriate (Redis) spredzy spredzy Actions
7662 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user I would like to be able to specify the http/https port the pulp_webserver is listening on spredzy spredzy Actions
7841 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user installing packages, I'd like to be able to specify the version of the package to install spredzy spredzy Actions
6998 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium As an operator I want pulp3 to run with SELinux set to enforcing spredzy spredzy Actions
7804 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Default to enabling HSTS even for self-signed certificates, offer a knob to disable it spredzy spredzy Actions
(76-100/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue